CREATE TABLE hrt_content_tp_valuesets_b (
    CONTENT_VALUE_SET_ID           NUMBER(18, 0) ,
    CONTENT_TYPE_ID                NUMBER(18, 0)     NOT NULL,
    CURATION_ENABLED_FLAG          VARCHAR2(4)   ,
    STATUS                         VARCHAR2(4)   ,
    PARENT_CONTENT_VALUE_SET_ID    NUMBER(18, 0) ,
    BUSINESS_GROUP_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    MODULE_ID                      VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    CONTENT_VALUE_SET_CODE         VARCHAR2(120) ,
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    CONTENT_VALUE_SET_ID           NUMBER(18, 0) ,
    CONTENT_TYPE_ID                NUMBER(18, 0)     NOT NULL,
    BUSINESS_GROUP_ID              NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER          NUMBER(9, 0)      NOT NULL,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    MODULE_ID                      VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    CONTENT_VALUE_SET_CODE         VARCHAR2(120) ,
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL,
    CURATION_ENABLED_FLAG          VARCHAR2(4)   ,
    STATUS                         VARCHAR2(4)   ,
    PARENT_CONTENT_VALUE_SET_ID    NUMBER(18, 0) ,
    CONSTRAINT pk_hrt_content_tp_valuesets_b PRIMARY KEY (CONTENT_VALUE_SET_ID, BUSINESS_GROUP_ID, CONTENT_VALUE_SET_ID, BUSINESS_GROUP_ID)
);
